/* Copyright 2007-2011 Perette Barella.  All rights reserved. */
/* $Id: m4navigation.css,v 1.11 2011/12/10 23:22:58 perette Exp $ */


/* ========== Vertical navigation menu ========== */
DIV#navigationbaractivator {
	display: none;
}
UL#navigation {
	list-style-type: none;
	font-family: sans-serif;
	font-size: 90%;
	text-align: left;
	background: #BBB;
	padding: 1ex 0ex;
	border-radius: 1ex;
}

UL#navigation > LI.group {
	background: #AAA;
	margin: 0;
	padding: 1ex 0ex;
	border-radius: 1ex;
	font-weight: bold;
	text-align: center;
}

UL#navigation > LI.group + LI.group {
	margin: 1ex 0 0 0;
}

UL#navigation > LI.text {
	font-style: italic;
	text-align: center;
}

/* Support for putting a logo in the navigation area */
UL.navigation > LI.logo {
	position: relative;
	text-align: center;
}

UL.navigation > LI.logo IMG.maximize {
	width: 90%;
	height: auto;
}

	

/* ========== Horizontal navigation bar ========== */
UL#navigationbar {
	display: block;
	float:left;
	width: 100%;
	background: #DDD;
	position: relative;
	font-family: sans-serif;
	font-size: 90%;
	font-weight: bold;
	text-align: left;
	margin: 0;
	padding: 0;
	clear: both;
	border: #BBB;
}

UL#navigationbar > LI {
	display: block;
	float: left;
	position: relative;
	margin: 0;
	white-space: nowrap;
	border-right: thin solid;
	border-color: #AAA;
}

UL#navigationbar > LI:first-child {
	border-left: thin solid #AAA;
}

UL#navigationbar > LI > A,
UL#navigationbar > LI > SPAN {
	padding: 1ex 1em;
	margin: 0;
}

UL#navigationbar > LI > UL {
	min-width: 16ex;
	position: absolute;
	z-index: 4;
	left: -1px;
	right: -1px;
	display: none;
	background: white;
	color: black;
	list-style: none;
	margin: 0;
	padding: 0 0 1ex;
	border-top: 0;
	border-left: thin solid #AAA;
	border-right: thin solid #AAA;
	border-bottom: thin solid #AAA;
        border-bottom-left-radius: 1ex;
        border-bottom-right-radius: 1ex;
	white-space: normal;
}


UL#navigationbar > LI:hover > UL {
	display: block;
}

/* Color/Highlights for interactivity */
UL.navigation > LI > A.selected {
	background: #4169E1;
	color: white;
}

UL.navigation > LI > A:hover,
UL#navigationbar LI.navigationbargrouptitle:hover {
	background: #0BF;
	color: #fff;
}

/* ========== Classes shared by navigation menu and bar ========== */
UL.navigation {
	margin: 0 0 0.5ex 0;
	padding: 0;
	font-weight: normal;
}

UL.navigation > LI {
	margin: 0;
	list-style: none;
	text-align: left;
}
UL.navigation.spaced > LI {
	margin-top: 1ex;
	margin-bottom: 1.5ex;
}
UL.navigation > LI > A,
UL.navigation > LI > SPAN,
UL.navigation > LI.text {
	display: block;
	padding: 0.7ex 1em;
}


